Fri, 29 May 2020 01:10:14 UTC

Information for RPM xrootd-selinux-1:4.9.1-1.fc28.noarch.rpm

ID17229499
Namexrootd-selinux
Version4.9.1
Release1.fc28
Epoch1
Archnoarch
SummarySELinux policy module for the xrootd server
DescriptionThis package contains SELinux policy module for the xrootd server package.
Build Time2019-04-07 06:34:38 GMT
Size29,740
389530ff50b2bf8c9b387b717d240508
LicenseLGPLv3+
Buildrootf28-build-15826207-1136635
Provides
xrootd-selinux = 1:4.9.1-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
policycoreutils
policycoreutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
selinux-policy
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/selinux/packages/xrootd/xrootd.pp83,569
Component of
1 through 12 of 12
Buildroot descending sort Created State
f28-build-16343258-1169346 2019-05-25 16:08:49 expired
f28-build-16343256-1169346 2019-05-25 16:08:46 expired
f28-build-16343254-1169346 2019-05-25 16:08:44 expired
f28-build-16343253-1169346 2019-05-25 16:08:44 expired
f28-build-16211603-1160963 2019-05-11 11:08:52 expired
f28-build-16211601-1160963 2019-05-11 11:08:43 expired
f28-build-16211600-1160963 2019-05-11 11:08:41 expired
f28-build-16211597-1160963 2019-05-11 11:08:37 expired
f28-build-15917517-1143167 2019-04-16 03:06:11 expired
f28-build-15917513-1143167 2019-04-16 03:06:10 expired
f28-build-15917512-1143167 2019-04-16 03:06:10 expired
f28-build-15917509-1143167 2019-04-16 03:06:06 expired